<resources>

    <style name="consultant_FilterTextViewStyle">
        <item name="android:layout_height">40dp</item>
        <item name="android:textSize">14sp</item>
        <item name="android:background">?android:attr/selectableItemBackground</item>
        <item name="android:gravity">center</item>
    </style>

    <style name="consultant_NoTitleTheme" parent="Theme.AppCompat.Light.DarkActionBar">
        <!-- Customize your theme here. -->
        <item name="android:windowActionBar">false</item>
        <item name="windowActionBar">false</item>
        <item name="windowNoTitle">true</item>
        <item name="colorPrimary">@color/consultant_main_theme</item>
        <item name="colorPrimaryDark">@color/consultant_main_theme</item>
        <item name="colorAccent">@color/consultant_main_theme</item>
    </style>

    <style name="consultant_expert_service_popupwindow_filter_anim_style">
        <!-- 指定显示的动画xml -->
        <item name="android:windowEnterAnimation">@anim/consultant_expert_service_popupwindow_filter_show_anim</item>
        <item name="android:windowExitAnimation">@anim/consultant_expert_service_popupwindow_filter_hide_anim</item>
    </style>

    <style name="consultant_expert_consult_assistant_dialog_animate">
        <!-- 指定显示的动画xml -->
        <item name="android:windowEnterAnimation">@anim/consultant_expert_consult_assistant_dialog_animate_show_anim</item>
        <item name="android:windowExitAnimation">@anim/consultant_expert_consult_assistant_dialog_animate_hide_anim</item>
    </style>

    <style name="consultant_expert_dialog_default_style" parent="@android:style/Theme.Dialog">
        <item name="android:windowBackground">@color/transparent</item>
        <item name="android:windowFrame">@null</item>
        <item name="android:windowNoTitle">true</item>
        <item name="android:windowIsFloating">true</item>
        <item name="android:windowIsTranslucent">true</item>
        <item name="android:backgroundDimEnabled">true</item>
    </style>
</resources>
